.form {
  display: flex;
  flex-direction: column;
  padding: 1em;
  width: 100%;

  // &-signup {
  //   border: 1px solid var(--color-black-100);
  //   border-radius: 7px;

  //   .btn-submit {
  //     display: block;
  //     padding: 0.5em 1em;
  //     width: fit-content;

  //     &.invalid {
  //       background-color: var(--color-grey-100);
  //       color: var(--color-white-100);
  //     }
  //   }
  // }

  .input-group {
    margin-bottom: 0.5em;
  }
}

mat-card {
  width: 100%;
}

mat-card-content {
  width: 100%;
}

mat-form-field {
  width: 100%;
}
